﻿/* Common CSS Start */
html, body, div, p, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
nav ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
.ball{
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
.ball-inner{
    position: relative;
    width: 100%;
padding-bottom: 100% 
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    color: #fbf4be;
    text-decoration: none;
    outline: none;
    -webkit-transition-property: color, text;
    -webkit-transition-duration: 0.3s, 0.3s;
    -webkit-transition-timing-function: linear, ease-in;
    -moz-transition-property: color, text;
    -moz-transition-duration: 0.3s;
    -moz-transition-timing-function: linear, ease-in;
    -o-transition-property: color, text;
    -o-transition-duration: 0.3s;
    -o-transition-timing-function: linear, ease-in;
}
a:hover {
    vertical-align: baseline;
    text-decoration: none;
}
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
/*
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
*/
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
body {
    -ms-word-break: normal;
    word-break: normal;
    background: #000;
	font-family: 'Roboto', sans-serif;
}
.no-jump-img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  color: #f7f7f7;
  image-rendering: -webkit-optimize-contrast !important;
}
h2 {
    -ms-word-break: normal;
    word-break: normal;
}
input, select {
    vertical-align: middle;
}
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
img {
    display: block;
    max-width: 100%;
}
* {
    box-sizing: border-box
}
/* Common CSS End */
select {
    font-size: 14px;
}
buttton {
    -webkit-appearance: none;
    appearance: none;
}
/* form style Starts */
* {
    box-sizing: border-box;
}
/* .........................  Social media style  .........................*/
.shareboxwrp{
	display:none;
	float:left;
	width:100%;
}
.shareboxwrpin {

    margin: 0 auto;
    display: table;
    width: 40px;

}
.social-media-main {
	width: 50px;
	height: 192px;
	float: left;
	position: fixed;
	bottom: 10px;
	z-index: 9999;
	right: 20px;
	padding-top: 60px;
}
 .shretle {
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
	text-transform: uppercase;
	width: 50px;
	height:50px;
	line-height:50px;
	background-size:30px 62px;
	background-image:url("../images/social-share.svg");
	background-repeat:no-repeat;
	background-position:8px -23px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align: center;
	background-color: #FFFFFF;
	padding: 3px 0;
	color: #fff;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	float:left;
	position:absolute;
	top:125px;
	left:0;
	cursor:pointer;
	-moz-transition:top .2s linear .0s;
	-webkit-transition:top .2s linear .0s;
	transition:top .2s linear .0s;
}
.shretle.open {
	top:0;
	background-position:10px 15px;
	
}
.social-media-ins {
	width: 100%;
	height: 180px;
	float: left;
	margin: 0px;
}
.social-media-head {
	width: 100%;
	height: auto;
	float: left;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	line-height: 110%;
}
.social-media-icon {
	width: 40px;
	height: 40px;
	float: left;
	cursor: pointer;
	background-image: url(../images/social.svg);
	background-size:50px auto;
	background-repeat: no-repeat;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;

margin-bottom: 5px;
}
.tw-clr {
	background-position: -4px -107px;
	background-color: #2caafe;
}
.gl-clr {
	background-position: -4px -56px;
	background-color: #fb443e;
}
.wt-clr {
	background-position: -4px -159px;
	background-color: #13b345;
}
.fb-clr {
	background-color: #2b44a0;
	background-position: -6px -5px;
}
/* .........................  /Social media style  .........................*/
.d-flex {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.justify-between {
    justify-content: space-between;
}
.justify-content-center{
	justify-content: center;
}
.align-items-center{
	align-items: center;
}
.d-inline-block {
    display: inline-block;
}
.fullwidth {
    width: 100%;
}
.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.p-relative {
    position: relative;
}
.p-absolute {
    position: absolute;
}
.clearfix {
    clear: both;
}
.panchariUni {
    font-family: panchariuni;
	font-weight: normal;
}
.EggindulekhaUni {
    font-family: EggindulekhaUni;
	font-weight: normal;
}
.red {
    color: #ff5722;
}
.line-break {
    width: 100%;
}
.bold {
    font-weight: 600;
}
.text-center{
	text-align: center;
}
ul,li{
	list-style: none;
	padding: 0;
}
.position-absolute{
	position: absolute;
}
.roboto{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

/* ------------------------*/
html {
  scroll-behavior: smooth;
  scroll-padding-top: 72px;
}
html,body{
	height: 100%;
	width: 100%;
}
.manorama-logo{
	max-width: 250px;
	width: 100%;
}
.header_logo_s{
	display: none;
}
header{
	padding: 15px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}
header ul li{
	margin: 0 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 15px;
}
header ul li:last-child{
	background: #7d3106;
  border-radius: 30px;
  padding: 12px 16px;
  margin-right: 0;
}
.cmp-story-figure__image{
    width: 100%;
    position: relative;
}
.cmp-story-figure__web-image{
    position: relative;
    width: 100%;

    padding-bottom: 45.625% 
}
/*.main-banner{
	position: relative;
	background: url("../images/banner.jpg");
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}*/
/*
.main-banner::before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(228, 238, 230, 0.95);
	display: flex;
	z-index: 1000;	
}
*/
.container{
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
}
.banner_wrapper{
	position: relative;
	z-index: 1008;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.banner_image{
	max-width: 350px;
	width: 100%;
	margin: 0 auto;
}

.main-content{
	padding: 0 0 30px 0;
}
.main-content p{
max-width: 1000px;
  margin: 0 auto;
  font-size:18px;
  text-align: center;
  padding: 0 15px;
  color: #fbf4be;
  line-height: 26px;
}
.mouse {
	width: 30px;
	height: 50px;
	border: 2px solid #333;
	border-radius: 60px;
	position: relative;
}
.mouse::before {
		content: '';
		width: 7px;
		height: 7px;
		position: absolute;
		top: 5px;
		left: 50%;
		transform: translateX(-50%);
		background-color: #333;
		border-radius: 50%;
		opacity: 1;
		animation: wheel 2s infinite;
		-webkit-animation: wheel 2s infinite;
	}

@keyframes wheel {
	to {
		opacity: 0;
		top: 35px;
	}
}

@-webkit-keyframes wheel {
	to {
		opacity: 0;
		top: 35px;
	}
}
.banner_bottom{
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 1010;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding-bottom: 20px;
}

/*...banner section ends...*/

.record_section{
	background: url("../images/ground.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 80px 15px;
}
.play-ground{
	max-width: 630px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.play-ground ul{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.player9{
	top: 13%;
	display: flex;
	justify-content: center;
	width: 100%;
}
.player_btn{
	background: transparent;
	border: 0;
}
.player_img{
	max-width: 80px;
	width: 100%;
	cursor: pointer;
/*	display: none;*/
}
.player10{
	top: 22%;
	left: 12%;
}
.player11{
	right: 12%;
	top: 22%;
}
.player6{
	top: 43%;
	left: 20%;
}
.player8{
	top: 43%;
	right: 20%;
}
.player7{
	bottom: 42%;
	display: flex;
	justify-content: center;
	width: 100%;
}
.player4{
	bottom: 31%;
	left: 7%;
}
.player5{
	bottom: 31%;
	right: 7%;
}
.player3{
	bottom: 18%;
	left: 28%;
}
.player2{
	bottom: 18%;
	right: 28%;
}
.player1{
	bottom: 3%;
	display: flex;
	justify-content: center;
	width: 100%;
}

@keyframes wipe-enter {
	0% {
		transform: scale(0, .025);
	}
	50% {
		transform: scale(1, .025);
	}
}
@media (prefers-reduced-motion: no-preference) {
  .square-animation {
    animation: wipe-enter 1s 1;
  }
}
.d-block{
	display: block;
}
.info_section-wrapper1, .info_section-wrapper2, .info_section-wrapper3, .info_section-wrapper4, .info_section-wrapper5, .info_section-wrapper6,
.info_section-wrapper7, .info_section-wrapper8, .info_section-wrapper9, .info_section-wrapper10, .info_section-wrapper11{
	display: none;
}
.info_section{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(255, 255, 255,0.7);
	display: flex;
	align-items: center;
	justify-content: center;
}
.info_section-content{
	background: #fff;
	position: relative;
	padding: 20px 100px 20px 20px;
	min-height: 170px;
	max-width: 438px;
	width: 100%;
}
.info_section-content::after{
	content: url("../images/Group 14.png");
	bottom: -4px;
	right: 0;
	position: absolute;

}
.info_section-content .cup_img{
	position: absolute;
	right: 0;
	bottom: 20px;
	z-index: 1;
	width: 100px;
	display: flex;
	justify-content: center;
}
.info_1{
	font-size: 16px;
	color: #1D2007;
}
.info_2{
	font-size: 24px;
	color: #6A7713;
	font-weight: 700;
}
.close{
	position: absolute;
	top: -20px;
	background: #fff;
	width: 20px;
	height: 20px;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	cursor: pointer;
}

/*...infosection ends...*/

.goldenball_wrapper{
	display: flex;
	flex-wrap: wrap;
}
.goldenball_grid:first-child{
	width: 50%;
	display: flex;
	align-items: center;
	flex-direction: row;
}
.goldenball_grid{
	width: 25%;
	float: left;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 624px;
	padding: 0 15px;
}
.infopagelink span {
  font-weight: bold;
  color: #00b9f1;
}
.infopagelink, .copyrightp {
  font-family: arial;
  font-size: 15px;
  color: #fff;
  text-align: center;
  display: block
}
.goldenball_grid1 {
  background: #000;
}
.goldenball_grid2,.year_bg_2{
	background: #008d43;
}
.goldenball_grid3,.year_bg_3{
	background: #9cc9f2;
}
.goldenball_grid4,.year_bg_4{
	background: #008d43;
}
.goldenball_grid5,.year_bg_5{
	background: #ffcf25;
}
.goldenball_grid6,.year_bg_6{
	background: #ffcf25;
}
.goldenball_grid7,.year_bg_7{
	background: #ee4c4c;
}
.goldenball_grid8,.year_bg_8{
	background: #6779b3;
}
.goldenball_grid9,.year_bg_9{
	background: #7ec1ff;
}
.goldenball_grid10,.year_bg_10{
	background: #B3DEFB;
}
.goldenball_grid11,.year_bg_11{
	background: #e37c7b;
}
.golden_ball-content{
	padding: 0 20px;
}
.golden_ball-content h1{
	font-size: 80px;
	color: #fff;
	line-height: 100px;
}
.golden_ball-content h1 span{
	font-size: 130px;
	color: #FFC246;
}
.golden_ball-content p{
	color: #BCF632;
	font-size: 24px;
}
.goldenball_grid h4{
	margin: 33px 0 43px 0;
	font-size: 30px;
	text-align: center;
}
.player{
	position: relative;
}
.player p{
	position: absolute;
	bottom: 0;
	left: 0;
	color: #000;
	font-size: 28px;
	padding: 5px 10px;
}
/*
.goldenball_grid1 img{
	width: 100%;
}
*/

/*...goldenball_section ends...*/

.trophy_wrapper{
	padding: 60px 15px 100px 15px;
	text-align: center;
	background: #F9F9F9;
}
.trophy_wrapper h1{
	font-size: 40px;
	color: #066E14;
	font-weight: 700;
}
.trophy_wrapper-content{
	max-width: 1100px;
	width: 100%;
	margin: 30px auto 45px auto;
	font-size: 16px;
	line-height: 30px;
}
.trophy_wrapper h3{
	font-size: 16px;
	font-weight: 400;
}
.trophy_img{
	position: relative;
}
.trophy_info{
	font-size: 18px;
	margin-top: 45px;
	font-weight: 700;
}
.trophy_info span{
	color: #066E14;
}
.trophy_img-section{
	display: flex;
	align-items: center;
	justify-content: center;
}
.trophy_img{
	position: relative;
}
.trophy1_info1{
	position: absolute;
	top: 0;
	left: 138px;
	width: max-content;
	display: flex;
}
.trophy1_info2{
	position: absolute;
	bottom: 0;
	left: 120px;
	width: max-content;
	display: flex;
}
.trophy1_info3{
	position: absolute;
	left: -100px;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.trophy1_info3::before{
	content: '';
	width: 1px;
	height: 100%;
	background: #000;
	position: absolute;
}
.trophy1_info4{
	position: absolute;
	top: 50%;
	left: 86px;
	display: flex;
	width: max-content;
}
.trophy1_info5{
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: center;
	left: -206px;
	width: max-content;
	justify-content: center;
}
.new_trophy-content{
	margin-top: 100px;
}
.trophy2_info2{
	bottom: 17px;
}
.trophy_info-btm{
	margin-top: 10px;
}
.img_info1{
	min-width: 100px;
	min-height: 100px;
	max-width: 100px;
	max-height: 100px;
	background: #E4EEE6;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 16px;
}
.info_responsive{
	display: none;
}
.info_res .trophy_info{
	margin: 0;
	padding: 0;
	text-align: left;
}
.trophy1_info3 img{
	height: 100%;
}
.record_section-p{
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin-bottom: 10px;
}
.player9_animation{
	-webkit-animation: bounce .4s ease infinite alternate;
	-moz-animation: bounce .4s ease infinite alternate;
	animation: bounce .4s ease infinite alternate;
}

@-webkit-keyframes bounce {
  0% { 
  }
  100% {
    transform:translateY(-20px);
  }
}
.trophy_info_txt{
	text-align: left;
	margin: 0;
}
.trophy_info_rotate{
	transform: rotate(-90deg);
	background: #f9f9f9;
	padding: 5px !important;
}